footer {
    border-top-left-radius: 12.5em;
    background: linear-gradient(rgba(0, 46, 95, 0.95) 24.6%, rgba(0, 46, 95, 1) 55.89%), url("../../images/bg-image.svg"), rgba(0, 46, 95, 1) 50% / cover no-repeat;
    position: relative;
    z-index: 2;
    background-size: contain;
}

footer .follow-us {
    text-align: center;
    max-width: 41.790625em;
    margin: 0 auto;
    margin-bottom: 5.5em;
    padding: 3.625em 0px;
    color: #fff;
    border: 0.0625em solid #8BB8E8;
    border-radius: 8.79375em;
    background-color: #002E5F;
}

footer .container-cont {
    padding: 0 12.5em;
}

footer .follow-us h5 {
    font-family: 'TheSansOffice-Bold', sans-serif;
    font-size: 1.47125em;
    line-height: 1.839375em;
    margin-bottom: 1.5em;
}

footer .follow-us ul.follows {
    list-style-type: none;
    display: flex;
    justify-content: center;
    padding-left: 0;
    margin-bottom: 0.4375em;
}

footer .follow-us ul li {
    margin: 0 1.86em;
}

footer .follow-us ul li a img {
    width: 1.5em;
    aspect-ratio: 1/1;
}

footer .follow-us ul li a:hover img {
    filter: brightness(0) saturate(100%) invert(89%) sepia(19%) saturate(4592%) hue-rotate(8deg) brightness(110%) contrast(112%);
}

footer .contact-detail,
footer .contact-news {
    color: #fff;
    display: flex;
    justify-content: center;
}

footer .contact-detail h3 {
    font-size: 2.5em;
    line-height: 1.2497em;
    margin-bottom: 2.4926em;
}

footer .contact-news {
    max-width: 20.375em;
    text-align: center;
    margin: 0 auto;
}

footer .contact-icon ul {
    list-style-type: none;
    display: flex;
    justify-content: center;
    margin: 0;
    padding: 0;
    margin-bottom: 4.25em;
    gap: 5em;
}

footer .contact-icon ul li a {
    display: block;
    text-align: center;
}

footer .contact-icon ul li a .cont-icon {
    color: #002E5F;
    background-color: #8BB8E8;
    border-radius: 50%;
    aspect-ratio: 1/1;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 12px;
    width: 3em;
}

footer .contact-icon ul li a:hover .cont-icon {
    background-color: #ffff00;
}

footer .contact-icon ul li a .cont-icon img {
    width: 1.25em;
}

footer .contact-icon ul li a h6 {
    color: #fff;
    margin: 0 2em;
    text-transform: uppercase;
    letter-spacing: 0.111em;
    font-size: 1.125em;
}

footer .contact-news h3 {
    font-size: 2em;
    margin-bottom: 2em;
}

footer .contact-news h4 {
    font-size: 2em;
    margin-bottom: 1.5em;
    font-family: 'TheSansOffice-Bold', sans-serif;
}

.footer-border {
    border-bottom: 0.0625em solid #8BB8E8;
}

footer .footer-menu {
    float: left;
    color: #fff;
}

footer .footer-menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
}

footer .footer-menu ul li {
    margin: 1.56em 2.5625em;
}

footer .footer-menu ul li:first-child {
    margin-left: 0px;
}

footer .footer-menu ul li a {
    font-size: 1em;
    color: #FFFFFF;
    font-family: 'TheSansOffice-Bold', sans-serif;
    letter-spacing: 0.03em;
    line-height: 1.63875em;
}

footer .footer-menu ul li a:hover {
    color: #ffff00;
}

footer .footer-site {
    float: right;
}

footer .footer-site.footer-menu ul li:last-child {
    margin-right: 0;
}

@media only screen and (max-width: 1367px) {
    footer .container-cont {
        padding: 0px 4em;
    }
}

@media only screen and (max-width: 1024px) {
    footer .footer-menu ul li {
        margin: 0.56em 1.5625em;
    }
    footer .footer-menu {
        display: flex;
        float: none;
        justify-content: center;
    }
    footer .footer-site {
        float: left;
        width: 100%;
    }
    footer .footer-menu ul {
        justify-content: center;
    }
}

@media only screen and (max-width: 991px) {
    footer .follow-us {
        padding: 0px;
        margin-bottom: 60px;
    }
    footer .follow-us h5 {
        font-size: 23.54px;
        line-height: 29.43px;
        margin: 36px auto 26px auto;
    }
    footer .follow-us ul li {
        margin: 0px 18px;
    }
    footer .follow-us ul li a {
        font-size: 24px;
    }
    footer .contact-detail h3 {
        font-size: 39.44px;
        line-height: 49.29px;
        text-align: center;
    }
    footer .contact-news h3 {
        font-size: 39.44px;
        line-height: 49.29px;
        text-align: center;
        margin-bottom: 1em;
    }
    footer .footer-menu ul {
        flex-wrap: wrap;
    }
    footer .footer-menu ul li {
        width: 100%;
        margin: 16px;
        text-align: center;
    }
    footer .footer-site {
        display: block;
        margin: 0 auto;
        width: 100%;
    }
    footer .follow-us ul.follows {
        margin-bottom: 26px;
    }
    footer .contact-icon ul {
        display: grid;
        gap: 30px;
    }
}

@media only screen and (max-width: 768px) {
    footer {
        border-top-left-radius: 6.5em;
    }
    footer.section-padding {
        padding-top: 4.875em;
    }
    footer .container-cont {
        padding: 0 1em;
    }
    footer .contact-detail h3 {
        margin-bottom: 1.4926em;
    }
    footer .follow-us h5 {
        width: 70%;
    }
    footer .follow-us ul li a img {
        width: 1em;
    }
}